-- Using the BETWEEN syntax.
-- Find all galaxies in a certain area of the sky that also meet other
-- criteria in their measured parameters.  This query intriduces the
-- BETWEEN construct to specify a range of values. 

SELECT TOP 100 objID, ra, dec, cModelMag_g 
FROM Galaxy 
WHERE ra BETWEEN 178 AND 180 
  AND dec < 0
  AND cModelMag_g BETWEEN 18 AND 19
